@shift
@echo off
color fc
title Windows 8 PRO N KMS Aktivasyonu
echo Windows 8 PRO N KMS Aktivasyonu - by vizoo.
echo *Lutfen isleme baslamadan once diger aktivatorleri kaldirin, internet baglantiniz oldugundan ve saatinizin Windwos Zaman Servisi ile senkronize oldugundan emin olun
echo ================================
echo.
@echo Aktivasyon Basliyor..
@echo.
@slmgr.vbs -ipk XCVCF-2NXM9-723PB-MHCB7-2RYQQ
@echo.
@slmgr -skms 147.134.1.42:1688
@echo.
@slmgr.vbs -ato
@echo.
@echo Aktivasyon TAMAMLANDI!..
@echo.
@pause